Subject: Re: [PATCH v17 1/2] refactor format_branch_comparison in preparation

From: Junio C Hamano <[email-masked]>
Date: Sat, 10 Jan 2026 19:39:42 -0800

Harald Nordgren <[email-masked]> writes:

> In the meantime I think I will leave this patch series for now 🤗

I think we are reaching the point of diminishing returns after
polishing the series enough at the 22nd iteration.

Let's wait for a few days to see if what others find in the series
and then mark the topic for 'next'.  Hopefully any minor nits can be
addressed later as a follow-up, just like the Q_(ours+theirs) thing.

Thanks.